Resolvendo pacote com dependência quebrada no Fedora23



Essa dica resolve o problema que tive com o sqlite ao fazer um update:
# dnf update
Skipping packages with broken dependencies:
 sqlite 

Solução:
# dnf --best --allowerasing install sqlite.x86_64 

E aí novamente:

# dnf update 

Comentários

Postagens mais visitadas